<div class="social">
  <ul class="list-inline">
    <li data-ng-if="meta().settings.social.facebook">
      <a href="{{meta().settings.social.facebook}}" title="Follow us on Facebook">
        <img src="apps/uw_theme_conference/assets/dist/img/icons/social-facebook.png" alt="Follow us on Facebook">
      </a>
    </li>
    <li data-ng-if="meta().settings.social.twitter">
      <a href="{{meta().settings.social.twitter}}" title="Follow us on Twitter">
        <img src="apps/uw_theme_conference/assets/dist/img/icons/social-twitter.png" alt="Follow us on Twitter">
      </a>
    </li>
    <li data-ng-if="meta().settings.social.linkedin">
      <a href="{{meta().settings.social.linkedin}}" title="Follow us on Linkedin">
        <img src="apps/uw_theme_conference/assets/dist/img/icons/social-linkedin.png" alt="Follow us on Linkedin">
      </a>
    </li>
    <li data-ng-if="meta().settings.social.instagram">
      <a href="{{meta().settings.social.instagram}}" title="Follow us on Instagram">
        <img src="apps/uw_theme_conference/assets/dist/img/icons/social-instagram.png" alt="Follow us on Instagram">
      </a>
    </li>
    <li data-ng-if="meta().settings.social.vimeo">
      <a href="{{meta().setings.social.vimeo}}" title="Follow us on Vimeo">
        <img src="apps/uw_theme_conference/assets/dist/img/icons/social-vimeo.png" alt="Follow us on Vimeo">
      </a>
    </li>
    <li data-ng-if="meta().settings.social.youtube">
      <a href="{{meta().settings.social.youtube}}" title="Subscribe on YouTube">
        <img src="apps/uw_theme_conference/assets/dist/img/icons/social-youtube.png" alt="Subscribe on Youtube">
      </a>
    </li>
    <li data-ng-if="meta().settings.contact_information.email">
      <a href="mailto:{{meta().settings.contact_information.email}}" title="Contact Us">
        <img src="apps/uw_theme_conference/assets/dist/img/icons/social-email.png" alt="Contact Us">
      </a>
    </li>
  </ul>
</div>
